section#winners.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Previous Winners
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12
        .subsection
          .fa-stack.fa-lg
            i.fas.fa-circle.fa-stack-2x
            i.fas.fa-virus-slash.fa-stack-1x
          h3 Corona Calculated
          p
          | "Using a globe visualization paired with an ML-based
          | regression algorithm and by utilitizing real-time data from
          | Johns Hopkins University, we attempt to solve some of the
          | WHO's COVID-19 objectives. A user can observe a map of the
          | coronavirus outbreak as well as the point of maximum risk,
          | and understand if they should self-quarantine based on their
          | previous traveling."
    .row.justify-content-center
      .col-xs-12.col-md-12.col-lg-8
        img.img-fluid(src='/assets/img/winners/winners_2020.jpg')
    .row
      .col-lg-6.col-md-6.col-xs-12
        .subsection
          .icon
          .fa-stack.fa-lg
            i.fas.fa-circle.fa-stack-2x
            i.fas.fa-recycle.fa-stack-1x
          h3 Sortzy
          p
          | "Sortzy is a self-sorting trash can that uses computer
          | vision to determine whether an inputted object is recyclable
          | or not, sorts it, and then relays the information to be
          | tracked remotely."
      .col-lg-6.col-md-6.col-xs-12
        .subsection
          .fa-stack.fa-lg
            i.fas.fa-circle.fa-stack-2x
            i.fas.fa-fire-alt.fa-stack-1x
          h3 FireScape
          p
          | "Retrieves data from NASA of wildfires all around the world.
          | It displays data in a mobile app and a website in interactive
          | ways. It can alert emergency contacts with the user's location
          | in evacuation situations."
